/* - Contact Us */
.contact-form {
    margin-bottom: 100px;
}
.contact-content {
    border: 1px solid #C50000;
    padding: 72px 68px 35px;
    text-align: center;
    background-color: #f8f8f0;
}
.contact-content > img {
    border: 2px solid #C50000;
    border-radius: 50px;
    color: #000;
    font-size: 18px;
    height: 63px;
    min-width: 63px;
    text-align: center;
}
.contact-content h3 {
    font-family: 'eb_garamond08_regular';
    font-size: 20px;
    color: #3b3f42;
    text-transform: uppercase;
    margin-top: 15px;
    letter-spacing: 1px;
}
.contact-content p{
    line-height: 25px;
    margin: 0px;
}
.contact-content p span {
    display: block;
}
.contact-content > p > a {
    color: #777;
}


/* - Map */
.map{
    position: relative;
    margin-bottom: 110px;
}
.map-canvas {
    height: 525px;
    width: 50%;
    /*display: inline-block;*/
}
.map-canvas:first-child{
    float: left;
    border-right: 2px solid #C50000;
}
.map-canvas:last-child{
    float: right;
}

/* - Alert Msg */
.alert-msg {
    color: #ccc;
    width: 100%;
    margin: 10px 18px;
    position: relative;
    text-align: left;
    z-index: 1;
}
.alert-msg-success {
    color: #50B948;
}
.alert-msg-failure {
    color: #FF0000;
}

/* - Contact Form */
.contact-form {
    text-align: center;
}
.contact-form .form-control {
    border-radius: 0px;
    padding: 12px 6px 12px 25px;
    letter-spacing: 1px;
    box-shadow: none;
    background-image: none;
    text-transform: uppercase;
    font-size: 13px;
    height: auto;
}
.contact-form .form-control::-webkit-input-placeholder,
::-webkit-input-placeholder {
    color: #aaa;
}

.contact-form .form-control:-moz-placeholder,
:-moz-placeholder { /* Firefox 18- */
    color: #aaa;
}

.contact-form .form-control::-moz-placeholder,
::-moz-placeholder {  /* Firefox 19+ */
    color: #aaa;
}

.contact-form .form-control:-ms-input-placeholder,
.contact-form .form-control:-ms-input-placeholder {
    color: #aaa;
}
.contact-form .form-control:focus {
    border-color: #000000;
    box-shadow: none;
}
.contact-form textarea.form-control {
    min-height: 222px;
}
.contact-form input[type="submit"] {
    display: block;
    margin: 20px auto;
    padding: 10px 25px;
    border-radius: 0;
    font-size: 14px;
    color: #fff;
    font-family: 'montserratsemi_bold';
    text-transform: uppercase;
    background-color: #C50000;
    border: 1px solid #C50000;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    display: inline-block;
}
.contact-form input[type="submit"]:hover {
    background-color: #fff;
    color: #C50000;
}

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .contact-content {
        padding: 60px 28px 35px;
    }
}
/* -- min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .contact-padding{
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .contact-content {
        padding: 60px 20px 35px;
    }
    .contact-content h3 {
        font-size: 18px;
    }
    .contact-content p {
        font-size: 13px;
        line-height: 20px;
        margin: 9px;
    }
    .contact-content p a{
        margin-left: -13px;
    }
}

@media (max-width: 767px) {
    .contact-content {
        margin-bottom: 28px;
    }
    .contact-content {
        padding: 20px 35px;
    }

    .map-canvas {
        width: 100%;
        display: inline-block;
    }
    .map-canvas:first-child{
        float: none;
        border-right: none;
        margin-bottom: 20px;
    }
    .map-canvas:last-child{
        float: none;
    }
}

/* -- max-width: 640 */
@media (max-width: 640px) {

    .contact-form .col-xs-6 {
        width: 100%;
    }
}